Minecraft Wiki
Advertisement

Documentation may be created at User:Sertonix or not?/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

#p-achievement-list {
	background-color: var(--theme-page-background-color);
	border-color: var(--theme-border-color);
}

#achievement_categories {
	background-color: var(--theme-page-background-color);
}

.achievement_category {
	background-color: var(--theme-page-background-color);
	border-color: var(--theme-border-color);
}

.p-achievement-row.earned {
	background-color: var(--custom-border-orange);
	color: var(--custom-border-orange-highlight);
}

.achievement_category_select {
	background-color: var(--theme-page-background-color);
	border-color: var(--theme-border-color);
}

.achievement_category_select[data-selected="true"] {
	background-color: var(--theme-page-background-color--secondary);
	border-color: var(--theme-border-color);
}

#achievement_categories .achievement_category_select.end, #achievement_categories .achievement_category_select:last-child {
	border-color: var(--theme-border-color);
}
Advertisement